<?php
return [
  'lang' 		                  => "Language",
  'dari' 				              => "دری",
  'pashto' 			              => "پښتو",
  'english' 		              => "English",
  'dashboard' 	              => "Dashboard",
  'setting' 	                => "Setting",
  'search' 	                  => "Search",
  'module' 		                => "Select Module",
  'my_profile'                => "My Profile",
  'logout'                    => "Logout",
  'passord_success_edit_msg'  => "Your password changed, You need to logout and login again!",
  'passord_failed_edit_msg'   => "Your password not changed, Please try again!",
  'new_notification'          => "New Notifications",
  'notification'              => "Notifications",
  'title-1'                   => "Islamic Republic of Afghanistan",
  'title-2'                   => "‏Office of Operation & support of the President for National Development",
  'title-3'                   => "Operation and Technical Deputy",
  'title-4'                   => "PMIS",
  'total_requests' 	          => "Requests",
  'total_projects' 	          => "Projects",
  'total_plans' 	            => "Plans",
  'total_completed' 	        => "Completed Projects",
  'total_construction' 	      => "Under Construction Projects",
  'total_survey' 	            => "Surveys",
  'total_design' 	            => "Designs",
  'total_estimation' 	        => "Estimations",
  'total_procurement' 	      => "Procurements",
  'total_progress' 	          => "Construction",
  'total_completed' 	        => "Completed",
  'total_suspended' 	        => "Suspended",
  'total_terminated' 	        => "Terminated",
  'total_contract' 	          => "Contracts",
  'total_inspection'          => "3 Phase Inspection",
  'total_implements'          => "Checklist",
  'total_hazard_analysis'     => "Hazard Analysis",
  'total_report'              => "ًReports",
  'total_daily_report'        => "Daily Reports",
  'total_monitoring'          => "Daily Reports Monitoring",
  'total_graph'               => "Projects Graph",
  'total_adjustments'         => "تعدیلات",
];
?>
